body {color:#666;}
h1, h2, h3, h4, p {padding:0px;margin:0px;}

h1 {
	font-size:20px;
	font-weight:normal;	
	padding-bottom:10px;
}

h2, h3 {	
	font-size:18px;
	font-weight:normal;
	padding-bottom:10px;
}



a {color:#117baa;}
a:hover {color:#D20000;}

p {padding:0;margin:0;}




ul, ol {	
	margin-top:5px;
	margin-bottom:5px;
	padding-left:9px;
	margin-left:9px;
}
ol {	
	padding-left:12px;
	margin-left:12px;
}
html > ol {
	padding-left:10px;
	margin-left:10px;
}

html > ul {
	padding-left:8px;
	margin-left:8px;
}

li{
	margin-bottom:3px;
}
p.align-left {text-align:left;}
p.align-right {text-align:right;}
p.align-center {text-align:center;}
p.align-justify {text-align:justify;}
